extensions.{1018e4d6-728f-4b20-ad56-37578a4de76b}.description=顯示描述當前伺服器位置的國旗。
unknownsite=未知站點
blankpage=空白頁
localfile=本地檔
lookuperror=Lookup錯誤
tooltip=%1$S 在 %2$S
warnchecklabel=下次不再提示
proxywarntitle=無法存取區域DNS
proxywarnmessage=目前firefox代理設定不被允許區域DNS查詢.(network.proxy.socks_remote_dns) Flagfox無法通過dns完成查詢域名.如果這是為了私密性,請禁用或卸載Flagfox.
updateswarntitle=附加元件更新檢查被關閉
updateswarnmessage=目前firefox設定不被允許自動更新檢查附加元件.建議開啟自動更新附加元件，以便可以每月維護更新Flagfox IP地點資料程式庫的准確性
tldwarntitle=域名和伺服器所在不是同一個
tldwarnmessage=說明:Flagfox確定該伺服器在 %1$S,位址結尾是 "%2$S" (%3$S).Flagfox通過一個內部資料程式庫使用位址搜尋伺服器.這樣的不依靠TLD號碼.伺服器不需要有網站的國籍,這個不是錯誤.
